{% extends 'disco-l475-iot1.jinja2' %}
{% set connection_command = 'telnet pi-worker02.lavalab 7101' %}
{% set board_id = '0672FF575654888367184008' %}
{% set device_info = [{'board_id': '0672FF575654888367184008'}] %}
{% set usb_mass_device = "/dev/disk/by-id/usb-MBED_microcontroller_0672FF575654888367184008-0:0" %}
{# Power control is via USB rather than a PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/rpi-hub-ctl -a 2 -l 1' %}

{% block cmsis_dap_params %}
# cmsis-dap boot method params in YAML syntax
skip_autoremount_wait: true
post_unmount_delay: 2
{% endblock cmsis_dap_params %}

{% set sync_to_lava = {'device_type': 'disco-l475-iot1', 'worker': 'pi-worker02.lavalab', 'tags': [], 'aliases': []} %}
